[android-components](../../../../index.md) / [mozilla.components.browser.icons.loader](../../../index.md) / [IconLoader](../../index.md) / [Result](../index.md) / [BitmapResult](./index.md)

# BitmapResult

`class BitmapResult : `[`Result`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/icons/src/main/java/mozilla/components/browser/icons/loader/IconLoader.kt#L24)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `BitmapResult(bitmap: <ERROR CLASS>, source: `[`Source`](../../../../mozilla.components.browser.icons/-icon/-source/index.md)`)` |

### Properties

| Name | Summary |
|---|---|
| [bitmap](bitmap.md) | `val bitmap: <ERROR CLASS>` |
| [source](source.md) | `val source: `[`Source`](../../../../mozilla.components.browser.icons/-icon/-source/index.md) |
